import React from 'react';
export default function Html(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M0-360v-240h48v89h108v-89h48v240h-48v-103H48v103zm316 0v-192h-70v-48h188v48h-70v192zm160 0v-240h268v240h-48v-192h-62v150h-48v-150h-62v192zm326 0v-240h48v192h110v48z" })));
}
